document.addEventListener('DOMContentLoaded', function () {


  
 //flitiky-slider
  var mainGallery1 = new Flickity('.gallery-main-1', {
    cellAlign: 'center',
    contain: true,
    pageDots: false,
    prevNextButtons: true,
    wrapAround: false,
    asNavFor: '.gallery-nav-1'
  });

  var navGallery1 = new Flickity('.gallery-nav-1', {
    asNavFor: '.gallery-main-1',
    contain: true,
    pageDots: false,
    wrapAround: true,
    prevNextButtons: false,
    cellAlign: 'left'
  });




// main
});